## alqalam 0.2

=== Makefile ===
DOCS=$(wildcard *.tex)
DOCS_DVI=${DOCS:.tex=.dvi}
DOCS_PDF=${DOCS:.tex=.pdf}
IMAGES=$(wildcard *.png)
IMAGES_EPS=${IMAGES:.png=.eps}

doc: doc_pdf

doc_dvi: ${IMAGES_EPS} ${DOCS_DVI}

doc_pdf: doc_dvi ${DOCS_PDF}

clean:
	rm -f *.eps *.aux *.bbl *.log *.toc *.blg *.out *.dvi *.pdf *.bib

doc_clean: clean
	rm -f ${DOCS_DVI} ${DOCS_PDF}

archive: doc_pdf clean

%.eps: %.png
	convert $< $@

%.pdf: %.dvi
	dvipdfm $<

%.dvi: %.tex ${IMAGES_EPS}
	latex $*
	bibtex $*
	latex $*
	latex $*
