=== debian/control ===
Source: alqalam
Section: tex
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50~), tex-common (>= 4.01)
Standards-Version: 3.9.4
Homepage: http://tech.groups.yahoo.com/group/QuranTypesetting/
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/alqalam/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/alqalam/trunk/

Package: alqalam
Architecture: all
Depends: ${misc:Depends}, texlive-lang-arabic, texlive-latex-base
Suggests: imagemagick
Description: Qur'an typesetting macros for TeX/LaTeX
 AlQalam (``the pen'' in Arabic) is a freely available system
 intended for typesetting the Qur'an, other traditional texts, and any
 publications in the languages using the Arabic script.
