=== debian/watch ===
#version=3

# Since the project is still hosted on Yahoo! groups website, I don't think
# it's possible for uscan to monitor for new upstream releases, as the access
# to the Files section requires a Yahoo! account.
